This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1014232 - ami-7ee27c4e RHEL 5.10 i386 us-west-2
ami-7ee27c4e RHEL 5.10 i386 us-west-2
Status: CLOSED NOTABUG
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL5.10
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: mkovacik
mkovacik
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 10:38 EDT by Ina Panova
Modified: 2014-03-24 10:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-24 10:58:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ami-7ee27c4e.yaml (40.91 KB, text/yaml)
2013-10-01 10:38 EDT, Ina Panova
no flags Details

  None (edit)
Description Ina Panova 2013-10-01 10:38:02 EDT

    
Comment 1 Ina Panova 2013-10-01 10:38:06 EDT
Created attachment 806016 [details]
ami-7ee27c4e.yaml
Comment 2 Ina Panova 2013-10-01 10:38:12 EDT
Validation succeeded for ami-7ee27c4e in us-west-2 product: RHEL, version: 5.10, arch: i386

m1.small
test stage1:testcase_01_bash_history succeeded
test stage1:testcase_02_selinux_context succeeded
test stage1:testcase_03_chkconfig succeeded
test stage1:testcase_04_cloud_firstboot succeeded
test stage1:testcase_05_grub succeeded
test stage1:testcase_06_inittab succeeded
test stage1:testcase_07_libc6_xen_conf succeeded
test stage1:testcase_08_memory succeeded
test stage1:testcase_09_nameserver succeeded
test stage1:testcase_10_networking succeeded
test stage1:testcase_11_package_set succeeded
test stage1:testcase_12_passwd_group succeeded
test stage1:testcase_13_resize2fs succeeded
test stage1:testcase_14_host_details succeeded
test stage1:testcase_15_rhel_version succeeded
test stage1:testcase_16_selinux succeeded
test stage1:testcase_17_shells succeeded
test stage1:testcase_18_sshd succeeded
test stage1:testcase_19_rhn_system_id succeeded
test stage1:testcase_20_auditd succeeded
test stage1:testcase_21_disk_size_format succeeded
test stage1:testcase_22_gpg_keys succeeded
test stage1:testcase_23_syslog succeeded
test stage1:testcase_24_yum_plugin succeeded
test stage1:testcase_25_uname succeeded
test stage1:testcase_26_verify_rpms succeeded
test stage1:testcase_27_yum_repos succeeded
test stage1:testcase_28_iptables succeeded
test stage1:testcase_29_swap_file succeeded
test stage1:testcase_30_rhn_certificates succeeded
test stage1:testcase_31_subscription_management succeeded
test stage1:testcase_32_ephemeral succeeded
test stage1:testcase_34_cpu succeeded
test stage1:testcase_360_ebs succeeded
test stage1:testcase_39_root_is_locked succeeded
test stage1:testcase_40_selinux_context succeeded
test stage1:testcase_41_rh_amazon_rhui_client succeeded
test stage1:testcase_42_ipv6 succeeded
test stage1:testcase_61_yum_proxy skipped
--->
	comment: No proxy set
	result: skip
<---
test stage1:testcase_80_no_avc_denials succeeded
test stage1:testcase_99_reboot succeeded
test stage2:testcase_08_memory succeeded
test stage2:testcase_25_uname succeeded
test stage2:testcase_37_sshd_bug923996 succeeded
test stage2:testcase_80_no_avc_denials succeeded
Comment 3 Ina Panova 2013-10-02 06:12:58 EDT
Ran content tests separately:
testcase_50_yum_package_install..ok
testcase_55_yum_group_install..ok
testcase_60_yum_update..ok

Note You need to log in before you can comment on or make changes to this bug.